package org.jeecg.modules.order;

import com.alibaba.dubbo.config.annotation.Service;
import org.jeecg.common.system.api.OrderService;
import org.springframework.stereotype.Component;

@Component
@Service(interfaceClass = OrderService.class)
public class OrderServiceImpl implements OrderService {
    @Override
    public String getOrderById(Long id) {
        return "test Order";
    }
}
